body {
background-image: url(bilder/grundlayout/hg2.gif);
    margin:20px;
    padding:0;
    }
       
#wrapper {
width: 1200px;
height: 800px;
margin: auto;
background-image: url(bilder/grundlayout/grundlayout.jpg);
-webkit-box-shadow: 9px 10px 35px -11px rgba(0,0,0,0.54);
-moz-box-shadow: 9px 10px 35px -11px rgba(0,0,0,0.54);
box-shadow: 9px 10px 35px -11px rgba(0,0,0,0.54);
border-radius: 8px;
}
    
    
/*Layout*/
    
#left {
width: 600px;
height: 800px;
float:left;
}

#content_left {
width: 600px;
height: 740px;
}

#footer_left{
width: 590px;
height: 60px; 
}
    
#right {
width: 600px;
height: 800px; 
float:right;
}
    
#nav1 {
width: 600px;
height: 38px;
padding-top: 20px; 
clear: both;
}

#nav2 {
width: 165px;
height: 30px;
padding-left: 435px;
}
    
#content_right {
width: 592px;
height: 650px;
padding-left: 8px;
}
    
#footer_right{
width: 175px;
height: 70px;
padding-left: 425px;


}
    
/*Text*/

h1  {
    color: black; 
    font-size: 30px; 
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;  
    }
    
h2  {
    color: black; 
    font-size: 20px; 
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
    }    

p  {
    color: black; 
    font-size: 20px;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
    } 

.lebenslauf  {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    color: black;
    font-variant: normal; 
    font-size: 17px;
    font-weight: 500;
    line-height: 35px;
    } 

.bild  {
    color: black; 
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
    font-size: 12px; font-style: normal; font-variant: normal; 
    line-height: 14px;
    } 

#footer_left a{
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
	text-decoration: none;
    color: black;
    }

/*Bilder*/
img.zoom13 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom13:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(1.3, 1.3);
 -moz-transform: scale(1.3, 1.3);
 -webkit-transform: scale(1.3, 1.3);
 -o-transform: scale(1.3, 1.3);
 -ms-transform: scale(1.3, 1.3);
}

img.zoom15 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom15:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(1.5, 1.5);
 -moz-transform: scale(1.5, 1.5);
 -webkit-transform: scale(1.5, 1.5);
 -o-transform: scale(1.5, 1.5);
 -ms-transform: scale(1.5, 1.5);
}

img.zoom18 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom18:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(1.8, 1.8);
 -moz-transform: scale(1.8, 1.8);
 -webkit-transform: scale(1.8, 1.8);
 -o-transform: scale(1.8, 1.8);
 -ms-transform: scale(1.8, 1.8);
}

img.zoom2 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom2:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.0, 2.0);
 -moz-transform: scale(2.0, 2.0);
 -webkit-transform: scale(2.0, 2.0);
 -o-transform: scale(2.0, 2.0);
 -ms-transform: scale(2.0, 2.0);
}

img.zoom25 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom25:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.5, 2.5);
 -moz-transform: scale(2.5, 2.5);
 -webkit-transform: scale(2.5, 2.5);
 -o-transform: scale(2.5, 2.5);
 -ms-transform: scale(2.5, 2.5);
}

img.zoom3 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom3:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(3.0, 3.0);
 -moz-transform: scale(3.0, 3.0);
 -webkit-transform: scale(3.0, 3.0);
 -o-transform: scale(3.0, 3.0);
 -ms-transform: scale(4.0, 4.0);
}

img.zoom4 {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom4:active {
 cursor: zoom-in; 
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(4.0, 4.0);
 -moz-transform: scale(4.0, 4.0);
 -webkit-transform: scale(4.0, 4.0);
 -o-transform: scale(4.0, 4.0);
 -ms-transform: scale(4.0, 4.0);
}
    
/*Navigation 1*/

#nav1 ul {
 	margin: 0px;
    padding: 0px;
    list-style-type: none;
    }

#nav1 li{ 
	float: left;
	width: 130px;
	margin: 5px;
    }
    
#nav1 a{
	display: block;
    border-radius: 6px 6px 6px 6px;
	background-color: #94a7ca; 
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
	text-decoration: none;
	font-size: 13px;
	color: white;
	padding: 5px;
    padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
    }
    
#nav1 a:hover {
	background-color: #8294b3;
	color: black;
	font-weight: ;
    }

#nav1 #aktuell a{
	background-color: #8294b3;
	color: black;
	font-weight: bold;
    }

/*Navigation 2*/

#nav2 ul {
 	margin: 0px;
    padding: 0px;
    list-style-type: none;
    }

#nav2 li{ 
	width: 26px;
	margin: 5px;
    float:  left
    }
    
#nav2 a{
	display: block;
    border-color: #94a7ca;
    border-width: 2px;
    border-style: solid;
    border-radius: 13px 13px 13px 13px;
	background-color: white; 
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
	text-decoration: none;
	font-size: 13px;
    font-weight: bold;
	color: #94a7ca;
	padding: 4px;
    padding-top: 4px;
	padding-left: 8px;
	padding-right: 9px;
    }
    
#nav2 a:hover {
	background-color: #8294b3;
    border-color: #8294b3;
	color: white;
	font-weight: bold;
    }

#nav2 #aktuell a {
	background-color: #8294b3;
    border-color: #8294b3;
	color: white;
	font-weight: bold;
    }

/*Navigation footer*/

#footer_right ul {
 	margin: 0px;
    padding: 0px;
    list-style-type: none;
    }

#footer_right li{ 
	float: left;
	width: 130px;
	margin: 0px;
    }
    
#footer_right a{
	display: block;
    border-radius: 6px 6px 6px 6px;
	background-color: #94a7ca; 
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
	text-decoration: none;
	font-size: 13px;
	color: white;
	padding: 5px;
    padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
    }
    
#footer_right a:hover {
	background-color: #8294b3;
	color: black;
	font-weight: ;
    }

#footer_right #aktuell a {
	background-color: #8294b3;
	color: black;
	font-weight: bold;
	
}
